WebEx : комплект средств управления Cisco TelePresence (TMS)

Какие версии.NET и IIS требуются для Windows Server установить TMS?

20 октября 2016 - Машинный перевод
Другие версии: PDF-версия:pdf | Английский (22 августа 2015) | Отзыв


Вопросы


Введение

Эта статья касается Системы управления Cisco TelePresence.

Вопрос. Какие версии.NET и IIS требуются для Windows Server установить TMS?

О. Как часть процесса установки, каждая версия TMS автоматически проверит, имеет ли сервер правильные версии.NET и установленного IIS.

  • Версии TMS 12.0 и более новый требуют версии 3.5.NET.

  • Версии TMS 11.5 до 11.9 требуют.NET v2.0

  • Версии TMS 9.0 до 11.1 требуют.NET 1.1

Если не уже существующий на сервере.NET 3.5 должен быть установлен до установки версии 12 TMS..NET 3.5 установщик расположен на CD TMS.

Для более ранних версий.NET 1.1 или.NET 2.0 будет установлен установщиком TMS если не существующий.

Версия IIS связана с операционной системой Windows.

  • Windows 2008 имеет IIS7

  • Windows 2003 имеет II6

  • Windows 2000 имеют IIS5

Проверки установщика TMS для присутствия IIS как часть установки, и автоматически установят IIS, если это не будет в настоящее время установлено на сервере.


Дополнительные сведения


Document ID: 112571